@charset "utf-8";
/* CSS Document */



/* This CSS is used to format the page. */
#lbform {height: auto;margin: 0px auto;padding: 0;position: relative;width: 350px;}
#lbform label {color: #000;display: inline;float: left;font-family: Arial,Helvetica,sans-serif;font-size: 14px;font-weight: bold;margin: 5px 10px 5px 0;width: 65px; font-size:11px;}
#lbform .row {display: block;margin-bottom: 0;padding-top: 7px;width: 325px; color:#FFF;}
#lbform input {border: 1px solid #9C8A7B;font-size: 14px;padding: 5px;width: 208px;}
#lbform select {border: 1px solid #9C8A7B;font-size: 14px;height: 25px;}
#lbform input.blur {color: #999999;font-style: italic;}
#lbform input.focus, #lbform input.complete {color: #000000;font-style: normal;font-weight: bold;}
.gender {width: 65px;}
.day {width: 50px;}
.month {width: 65px;}
.year {width: 50px;}
.note {color: #000;font-family: Arial,Helvetica,sans-serif;font-size: 11px;position: relative;right: 0;top: -10px;width: 300px; margin:0; padding:10px 0 0 0;}
.note a{
	color:#000;
}
/* This CSS is used for the Show/Hide functionality. */
	.more {display: none;}
	a.showLink, a.hideLink {cursor: pointer; display: block; height: 45px!important; margin: 5px 0 0 104px; width: 214px; text-decoration:none;}
	a.hideLink { height:45px;}
	a.showLink:hover, a.hideLink:hover {}
	#lbform select {
    border: 1px solid #9C8A7B;
    float: left;
    font-size: 12px;
    height: 25px;
    margin-right: 4px;
}
#lbform select {
    border: 1px solid #9C8A7B;
    float: left;
    font-size: 12px;
    height: 25px;
    margin-right: 4px;
}
#lbform input {
    border: 1px solid #9C8A7B;
    font-size: 12px;
    padding: 5px;
    width: 160px;
}
#lbform .row {
    display: block;
    font-size: 12px;
    height: 28px;
    margin-bottom: 0;
    padding-top: 7px;
    width: 270px;
}
button.header {
    background: url("../images/btn-join-now.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    height: 47px;
    margin-left: -10px;
    width: 351px;
}
a.showLink, a.hideLink {
    cursor: pointer;
    display: block;
    height: 45px;
    margin: 40px 0 0 -11px;
}
.find_box .text_box {
    background: url("../images/find_box_bg.png") repeat scroll 0 0 transparent;
    min-height: 179px;
    padding: 10px 10px 0;
}